package test05.service;

import test05.pojo.Course;
import test05.pojo.Result;

public interface CourseService {
    Result addCourse(Course course);
    Result deleteCourse(Course course);
    Result updateCourse(Course course);
    Result getCourse(Course course, int page, int pageSize);
}
